config:
  louk: 35
  downturn: 452
  subscription: 235
  Lallan: 936
  coverchief: 428
  cargo: 155
  reconcilability: 818
  sclerocorneal: 552
  reflexive: 535
  Caelum: 928
  amissness: 549
  beetlehead: 644
  antitropal: 163
  baylet: 319
  turgid: 230
  tag: 338
  nutpick: 69
  fertileness: 28
  enteradenography: 53
